> ## Documentation Index
> Fetch the complete documentation index at: https://biscon.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Application

Application level authentication would generally be considered the default way of authenticating yourself
on the API. Version 4 is controlled by using your `v4 access token` as a `Bearer token`. You can request an
API key by logging in to your account on TMDB and clicking [here.](https://www.themoviedb.org/settings/api)

**Bearer Token**

If you head into your account page, under the API settings section, you will see a new token listed called
*API Read Access Token*. This token is expected to be sent along as an Authorization header. A simple cURL
example using this method looks like the following:

```cURL Example theme={null}
  curl --request GET \
  --url 'https://api.themoviedb.org/4/list/{list_id}' \
  --header 'Authorization: Bearer your_access_token'

```

Using the Bearer token has the added benefit of being a single authentication process that you can use across
both the v3 and v4 API versions. Neither one of them provides any more or less access so which one you choose
is completely up to you.

For `GET` based calls on `v4`, you can still use your `v3 api_key` query parameter if you want.


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.